{
	"@metadata": {
		"authors": [
			"Maor X"
		]
	},
	"wikimini-action-delete": "Ojuichajaa",
	"wikimini-action-move": "Ansülaa",
	"wikimini-action-protect": "Eisalajaa",
	"wikimini-view-create": "Akumajaa",
	"wikimini-view-edit": "Anaataa",
	"wikimini-view-history": "Achikii a'wanajaayamaajatü",
	"wikimini-view-view": "Aashaje'eraa",
	"wikimini-view-viewsource": "Anüliaa eejeetülee"
}
